/* CSS Document */


body {
	margin-bottom: 50px;
}
h1 {
	text-transform: uppercase;
	position: absolute;
	z-index: 99;
	color: #d6b83e;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	margin-top: 10px;
}
h2 img {
	margin-bottom: -2px;
}

.img-responsive {
	height: auto;
	max-width: 100%;
	margin-bottom: 6px;
}
.center {
	margin-left: auto;
	margin-right: auto;
}

#player {
	width: 300px;
	margin-left: -150px;
	position: absolute;
	z-index: 9;
	left: 50%;
	margin-top: 70px;
}


.border {
	border: 2px solid #FFFFFF;
	float: right;
}
.open-popup, .button-news, .button-back, .button-left  {
	width: 110px;
	font-size: small;
	cursor: pointer;
	padding-left: 8px;
	text-align: center;
	background-color: #000000;
	color: #BCBCBC;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-width: 0px;
	margin-top: 15px;
}
.button-back {
	width: 180px;
}
.button-left {
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 7px;
}
.button-register, .button-full {
	width: 80px;
	font-size: 0.75em;
	cursor: pointer;
	text-align: center;
	background-color: #000000;
	color: #BCBCBC;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	border-width: 0px;
	margin-top: 10px;
}
.button-full {
	width: 160px;
}
p.button-news, p.open-popup , p.button-register, p.button-full, .button-back  {
	display: inline-block;
	margin-right: 8px;
}

.button-news a, .button-news a:hover, .button-register a, .button-register a:hover, p.button-full a, p.button-full a:hover, .button-back a, .button-back a:hover, .button-left a, .button-left a:hover  {
	color: #BCBCBC;
	text-decoration: none;
}


.img-wrap {
	margin-right: 14px;
	float: left;
	margin-top: 8px;
}
.img-wrap-logo {
	/* [disabled]margin-right: 14px; */
	/* [disabled]float: left; */
	/* [disabled]margin-top: 8px; */
	/* [disabled]width: 50%; */
	/* [disabled]height: auto; */
}
.img-recipe {
	margin-bottom: 1px;
	margin-top: 14px;
}


.print {
	display: none;
}
.align-right {
	text-align: right;
	margin-right: 2rem;
}






@media screen and (max-width: 699px){
.hidden-if-small {
	display: none;
}
.invisible-if-small {
	visibility: hidden;
}
body {
	background-image: url(../images/black.png);
	background-repeat: repeat;
	margin-bottom: 20px;
}
#contact {
	/* [disabled]padding-top: 20px; */
	background-color: #d6b83e;
}
#logo {
	z-index: -1;
	margin-left: -55%;
	/* [disabled]top: 50px; */
	position: relative;
	/* [disabled]margin-right: 69px; */
	margin-right: 10%;
	/* [disabled]margin-top: 100px; */
}
#logo-right {
	display: none;
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	max-width: 620px;
	margin-top: 50px;
}
.top {
	width: 100%;
	height: 95px;
}

#text-top {
margin-top: 60px; 
}
iframe#youtube {
	display: none;
}

}



@media screen and (max-width:750px){
#text-top {
	/* [disabled]margin-top: 60px; */
}
}



@media screen and (max-width:500px){
.img-wrap-logo {
	/* [disabled]margin-right: 14px; */
	/* [disabled]float: left; */
	/* [disabled]margin-top: 8px; */
	/* [disabled]width: 100%; */
	/* [disabled]height: auto; */
}
}
#social {
	position: absolute;
	left: 15px;
	top: 12px;
}
